/* Team Page */
.team-position {
	position : relative;
	padding : 20px 0px 10px 2px;
	margin : 0px 0px 0.25em 0px;
	font-size: 17px;
	color: white;
	font-weight: bold;
}

.team-member {
	position : relative;
	left : 0px;
	right : 0px;
	top : 0px;
	height : 1em;
}

.team-flag {
	position : absolute;
	left : 20px;
	width : 35px;
	padding : 0px 0px 30px 0px;
}

.team-name {
	position : absolute;
	left : 60px;
}

.team-job {
	position : absolute;
	right : 10px;
	text-align : right;
}

.team-website {
	position : absolute;
	left : 350px;
}
.team-blog {
	position : absolute;
}